#include "HD_TIM.h"

/**
  * @brief  控制pwm的定时器初始化
  * @param  None
  * @retval None
  */
void HD_PWM_Init(void)
{
    MX_TIM3_Init();
}

/**
  * @brief  该定时器中断中完成充电控制器的控制
  * @param  None
  * @retval None
  */
void HD_controlTim_Init(void)
{
    MX_TIM7_Init();
}

/**
  * @brief  该定时器中断中设置普通任务的时间基准
  * @param  None
  * @retval None
  */
void HD_taskBaseTim_Init(void)
{
    MX_TIM16_Init();
}

/**
  * @brief  该定时器用来计时从而判断执行时间
  * @param  None
  * @retval None
  */
void HD_time_Init(void)
{    
    MX_TIM15_Init();
}
